* {
    padding:0;
    margin:0;
    box-sizing:border-box;
    text-decoration: none;
}
.logo_header img {
    width: 150px;
    padding: 5px 0;
}
.navbar {
        margin: 0 !important;
    padding: 0 !important;
}
.top_header {
    position: relative;
    margin: 8px 0;
    border-bottom: 1px solid #eee;
    padding-bottom: 5px;
}

.header {
    position:relative;
    padding: 0;
    background: #fff;
    z-index: 1;
}
.header:before {
    content:'';
    position: absolute;
    background: #151414;
    width: 18%;
    height: 100%;
    z-index: -1;
    clip-path: polygon(0 0, 100% 0%, 85% 100%, 0% 100%);
}
.header .container-fluid {
        padding: 0 50px;
}
.top_header .call_top {
        color: #fff;
    font-size: 18px;
        text-decoration: none;
        line-height: 42px;
}
.top_header .call_top b {
    color: #daa520;
}
.top_header .form-group {
        margin: 0;   
        margin-top: 3px;
    text-align: center;
}
.top_header .search_bar input{
    width: 75%;    border: 1px solid #d6cfcf;
    margin: 0 auto;
    padding: 8px;
    border-radius: 5px 0 0 5px;
    height: 35px;
    font-size: 16px;
}
.top_header .search_bar button {
        background: goldenrod;
    height: 35px;font-size: 17px;
    width: 48px;
    color: white;
    border-radius: 0 5px 5px 0;
    margin-left: -10px;
    position: absolute;
}
.top_header .top_social_icon {
    text-align: right;
}
.top_header .top_social_icon a {
         color: #ffffff;
    width: 30px;
    display: inline-block;
    height: 30px;
    line-height: 33px;
    text-align: center;
    border-radius: 3px;
    font-size: 17px;
    background: #daa520;
}
.header .flex .navbar a {
        padding: 0 14px;
    text-transform: uppercase;
    color: #252525;
    font-size: 18px;
        text-decoration: none;
    font-weight: 600;
}
.header .flex .navbar a:hover {
        color: #e83e8c;
    text-decoration: none;
}
.header_cart_details {
    position:relative;
}
.header_cart_details a {
    position: relative;
    margin: 0 15px;
}
.header_cart_details .add_cart_no {
    position: absolute;
    top: -5px;
    left: 9px;
    background: #e83e8c;
    color: #fff;
    border-radius: 50px;
    font-size: 12px !important;
    width: 15px;
    height: 15px;
    line-height: 15px;
    text-align: center;
}
#carouselExampleCaptions img {
    width: 100%;
    height: 500px;
}
.shipping_methed_open {
        background: #fff;
    padding: 50px;
        text-align: center;
}
.shipping_methed_open h2 {
        margin: 15px 0;
    font-weight: 700;
    text-transform: uppercase;
    color: #e83e8c;
}
.footer-section {
  background: #151414;
  position: relative;
}
.footer-section .container-fluid {
        padding: 0 50px;
}
.footer-cta {
  border-bottom: 1px solid #373636;
}
.single-cta i {
  color: #daa520;
  font-size: 30px;
  float: left;
  margin-top: 8px;
}
.cta-text {
  padding-left: 15px;
  display: inline-block;
}
.cta-text h4 {
  color: #fff;
  font-size: 20px;
  font-weight: 600;
  margin-bottom: 2px;
}
.cta-text span {
  color: #efeded;
  font-size: 15px;
}
.cta-text span a {
  color: #efeded;
  font-size: 15px;
  text-decoration:none;
}
.footer-content {
  position: relative;
  z-index: 2;
}
.footer-pattern img {
  position: absolute;
  top: 0;
  left: 0;
  height: 330px;
  background-size: cover;
  background-position: 100% 100%;
}
.footer-logo {
  margin-bottom: 30px;
}
.footer-logo img {
    max-width: 200px;
}
.footer-text p {
  margin-bottom: 14px;
    font-size: 15px;
    color: #efeded;
    line-height: 28px;
}
.footer-social-icon span {
  color: #fff;
  display: block;
  font-size: 20px;
  font-weight: 700;
  font-family: 'Poppins', sans-serif;
  margin-bottom: 20px;
}
.footer-social-icon a {
  color: #fff;
  font-size: 16px;
  margin-right: 15px;
}
.footer-social-icon i {
  height: 40px;
  width: 40px;
  text-align: center;
  line-height: 38px;
  border-radius: 50%;
}
.facebook-bg{
  background: #3B5998;
}
.twitter-bg{
  background: #F44336;
}
.google-bg{
  background: #DD4B39;
}
.footer-widget-heading h3 {
  color: #fff;
  font-size: 20px;
  font-weight: 600;
  margin-bottom: 40px;
  position: relative;
}
.footer-widget-heading h3::before {
  content: "";
  position: absolute;
  left: 0;
  bottom: -15px;
  height: 2px;
  width: 50px;
  background: #daa51b;
}
.footer-widget ul li {
  display: inline-block;
  float: left;
  width: 50%;
  margin-bottom: 12px;
}
.footer-widget ul li a:hover{
  color: #daa520;
}
.footer-widget ul li a {
      text-transform: capitalize;
    color: #efeded;
    font-size: 15px;
    text-decoration: none;
}
.subscribe-form {
  position: relative;
  overflow: hidden;
}
.subscribe-form input {
      width: 100%;
    padding: 10px 20px;
    background: #ffffff;
    border: 1px solid #2E2E2E;
    color: #fff;
    font-size: 15px;
}
.subscribe-form button {
    position: absolute;
    right: 0;
    background: #daa520;
    padding: 9px 20px;
    border: 1px solid #daa520;
    top: 0;
}
.subscribe-form button i {
  color: #fff;
  font-size: 22px;
  transform: rotate(-6deg);
}
.copyright-area{
      background: #2c2c2c;
    padding: 15px 0;
}
.copyright-text p {
      margin: 0;
    font-size: 15px;
    color: #ffffff;
}
.copyright-text p a{
      color: #daa520;
    font-weight: 700;
}
.footer-menu li {
  display: inline-block;
  margin-left: 20px;
}
.footer-menu li:hover a{
  color: #fff;
}
.footer-menu li a {
      font-size: 15px;
    color: #fff;
    text-decoration: none;
}
.footer-menu {
        text-align: right;
}
.footer-menu ul {
    margin:0;
}
.footer-social-icon {
        margin-top: 20px;
}
@media (max-width:767px) {
    #carouselExampleCaptions img {
    width: 100%;
    height: auto !important;
}
.header .container-fluid,
.footer-section .container-fluid {
    padding: 0 15px !important;
}
.top_social_icon,
.top_header .call_top,
.header:before {
    display:none;
}
.phone_flex_div {
    display: flex;
    align-items: center;
    justify-content: space-between;
}
.phone_flex_div .phone_font {
        font-size: 20px;
    color: #000;
}
.shipping_methed_open {
        padding: 50px 0;
}
.single-cta i {
    font-size: 18px !important;
}
.single-cta {
        display: flex;
    margin-bottom: 15px;
}
#menu-btn {
    font-size: 28px;
    margin-left: 15px;
}
.home-products .slide img {
        height: 365px !important;
}
.top_header {
    margin: 8px 0 0 !important;
    border-bottom: 0;
}
.logo_header img {
        width: 85px;
}
.top_header .search_bar input {
    width: 100%;
}
.top_header .search_bar button {
        right: 0;
}

}
.add_review a {
    background: #e83e8c;
    padding: 10px 20px;
    display: inline-block;
    font-size: 20px;
    color: #fff;
    text-decoration: none;
    border-radius: 5px;
    margin-top: 30px;
    margin-bottom: 30px;
}
.add_review a:hover {
        background: #deae35;
}
.modal-title {
    font-size: 20px;
}
.star {
    width: 32px;
    height: 32px;
    transition: .6s all;
  }
  #rating {
    cursor: pointer;
    display: inline-block;
        margin-bottom: 15px;
  }
  #review-form .form-control {
          font-size: 16px;
  }
  #review-form .input-group-addon {
    min-width: 100px;
  }
  #review-form .btn {

        min-width: 100px;
    border: 0;
    display: block;
    width: 100%;
    margin-top: 1rem;
    border-radius: 0.5rem;
    padding: 1rem 3rem;
    font-size: 1.7rem;
    text-transform: capitalize;
    color: var(--white);
    cursor: pointer;
    text-align: center;
    text-decoration: none;
    background: #e83e8c;
  }
  #review-form .btn:hover {
          background: #deae35;
  }
  #review-form input[type="text"],
  #review-form textarea {
    width: 100%;    font-size: 16px;
  }
  #review-form .form-group {
    margin-bottom: 15px;
  }
  #review-form .help-block {
    display: block;
    margin-top: 5px;    font-size: 16px;
    margin-bottom: 10px;
  }
#review-form label {
    display: inline-block;
    font-size: 16px;
}
  blockquote {
    border-left: 5px solid rgb(238, 238, 238);
    padding-left: 20px;
  }
  
  blockquote .footer{
    display: block;
    font-size: 80%;
  }

  .stars-container {
    margin-bottom: 5px;
  }